2012年3月 5日

[vine-users:081693] Re:[お知らせ] CUPSの更新について


村上 @PARALLEL ACT %TomOne です。

From: "Tomohiro 'Tomo-p' KATO" <tomop@xxxxx>
Subject: [vine-users:081692] [お知らせ] CUPSの更新について
Date: Mon, 05 Mar 2012 07:03:34 +0900
Message-ID: <4F53E6B6.20704@xxxxx>

>   おはようございます。かとうです。

>   cupsパッケージのerrataが発行されました。セキュリティホールの修正
>  以外に数点変更がありますのでお知らせします。

Synaptic で更新しようとすると、cups と cups-libs が保留に。

cups-libs だけはアップグレード出来るので、それを実行すると cups 等のパッ
ケージがアンインストール。

cups を改めてインストールしようとすると、

-------------------------
cups:
依存: config(cups) (= 1.4.8-5vl6)
依存: ghostscript (>= 8.71-4)
-------------------------

と出ます。
#プリンタ設定無くなった…

> # apt-get install --reinstall cups

こちらだと、

-------------------------
以下のパッケージは解決できない依存関係を持っています:
cups: 依存: ghostscript (>= 8.71-4)
E: 壊れたパッケージです
-------------------------

と出ます。VineSeed の方には 8.71-4 があるようですが、通常版だと 8.71-3
で、config(cups) が見当たりません。


--
┏━━━━━━━━━━━━━━━━━━━━━━━┓
┃ 村上 智一 ( TomOne ) PARALLEL ACT ┠┐
┃ URI: http://p-act.sakura.ne.jp/ ┃│
┃ E-Mail: tomone(at)p-act.sakura.ne.jp (main) ┃│
┃ E-Mail: mrkmtmkz(at)kch.biglobe.ne.jp (sub) ┃│
┗┯━━━━━━━━━━━━━━━━━━━━━━┛│
└───────────────────────┘
_______________________________________________
vine-users mailing list
vine-users@xxxxx
http://listserv.linux.or.jp/mailman/listinfo/vine-users


投稿者 xml-rpc : 2012年3月 5日 23:26
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/108935
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。